.loading-ctn {
  align-items: center;
  display: flex;
  flex: 1;
  justify-content: center;
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.loading {
  width: 100%;
  height: 100%;
  max-height: 3rem;
  max-width: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;

  animation-name: spin;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
